/*
Theme Name: WiPi Child Theme
Template: wipi
*/
@import url(https://fonts.googleapis.com/css?family=Heebo:400,300,500);

body{
font-family: 'Heebo', sans-serif;
}
#homepageblocks h2 {
    text-align: right;
}
.slogan1{
  text-align: right;
}
.fl-page-bar {
    border: none;
    text-align: left;
}
.fl-page-bar .fl-page-bar-nav, .fl-page-bar .fl-page-bar-text, .fl-page-bar .fl-social-icons {
    float: left;
}
.fl-page-bar .navbar-nav > li > a {
    text-align: right;
}
button.mfp-arrow.mfp-arrow-right.mfp-prevent-close {
    left: -70px;
    transform: rotate(180deg);
    right: initial;
}
button.mfp-arrow.mfp-arrow-left.mfp-prevent-close {
       right: -70px;
    transform: rotate(180deg);
}


.home #homepageblocks .fl-post-grid-post.masonry-brick:nth-last-child(3) .fl-post-grid-content {
    display: block;
    width: 270px;
    height: 300px;
    font-family: 'Heebo', sans-serif;
    font-size: 20.7px;
    font-weight: 300;
    line-height: 1.56;
    color: #ffffff;
}


@media (max-width: 767px)
{
	.fl-page-header-logo {
    background: #000;
			}		

	
}